 .overview_inverter .page-title{
	padding: 10px 0 0 10px;
	color: #444;
	font-size: 14px
}.overview_inverter .page-title span{
	color: #ff8920
}.overview_inverter .prompt{
	color: #ff8920;
	font-size: 25px;
	margin: 0 20px
}.overview_inverter .flex-container{
	display: flex
}.overview_inverter .flex-container .flex-item{
	margin: 10px;
	flex: 1;
	background: #fff;
	box-shadow: 0 0 5px rgba(0,0,0,.2);
	border-radius: 3px
}.overview_inverter .flex-container .flex-item .title{
	padding: 0 10px;
	height: 40px;
	line-height: 40px;
	border-bottom: 1px groove #d1d1d1;
	color: #444
}.overview_inverter .flex-container .flex-item.box-realTime{
	padding-top: 10px
}.overview_inverter .flex-container .flex-item.sun-box .sun-wrap{
	max-width: 420px;
	margin: 0 auto;
	color: #636162
}.overview_inverter .flex-container .flex-item.sun-box .sun-wrap .inner .wrap{
	padding: 5px 0;
	text-align: center
}.overview_inverter .flex-container .flex-item.sun-box .sun-wrap .inner .wrap>*{
	vertical-align: middle
}.overview_inverter .flex-container .flex-item.sun-box .sun-wrap .inner .wrap label{
	font-size: 14px;
	color: #636162;
	padding-right: 5px
}.overview_inverter .flex-container .flex-item.sun-box .sun-wrap .inner .wrap .value{
	font-size: 18px;
	color: #ff8920
}.overview_inverter .flex-container .flex-item.sun-box .sun-wrap .inner .wrap .unit{
	font-size: 12px;
	color: #8a8a8a;
	margin-left: 3px
}.overview_inverter .flex-container .flex-item.sun-box .sun-wrap .inner .wrap img{
	padding-right: 5px;
	width: 18px
}.overview_inverter .flex-container .flex-item.sun-box .sun-wrap .sun-box-pix{
	position: relative;
	height: 200px
}.overview_inverter .flex-container .flex-item.sun-box .sun-wrap .sun-gif{
	position: absolute;
	width: 100%;
	overflow: hidden;
	bottom: 0
}.overview_inverter .flex-container .flex-item.sun-box .sun-wrap .sun-rotate{
	position: absolute;
	top: 0;
	left: 0;
	transition: 1s
}.overview_inverter .flex-container .flex-item.sun-box .sun-wrap .weather-box{
	padding: 0!important;
	width: 34%;
	float: left;
	text-align: center
}.overview_inverter .flex-container .flex-item.sun-box .sun-wrap .weather-box .weather-info-data{
	font-size: 16px;
	line-height: 70px
}.overview_inverter .flex-container .flex-item.sun-box .sun-wrap .inner.no-data span{
	display: block;
	font-size: 14px;
	margin-top: 40px;
	line-height: 25px
}.overview_inverter .flex-container .flex-item.sun-box .sun-wrap .weather-info-temperature{
	font-size: 16px
}.overview_inverter .flex-container .flex-item.sun-box .sun-wrap .weather-pic-box{
	width: 70px;
	display: block;
	margin: 0 auto
}.overview_inverter .flex-container .flex-item.sun-box .sun-wrap .sun-time-day{
	font-size: 12px
}.overview_inverter .flex-container .flex-item.box-power{
	display: flex;
	flex-direction: column
}.overview_inverter .flex-container .flex-item.box-power .row{
	flex: 1;
	display: flex;
	flex-direction: row;
	align-items: center;
	border-right: 1px solid #dcdcdc
}.overview_inverter .flex-container .flex-item.box-power .row:last-child{
	border-bottom: 1px solid #dcdcdc
}.overview_inverter .flex-container .flex-item.box-power .row .col{
	flex: 1;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	height: 100%;
	border-left: 1px solid #dcdcdc;
	border-top: 1px solid #dcdcdc
}.overview_inverter .flex-container .flex-item.box-power .row .col .img{
	margin: 0 auto;
	width: 40px;
	height: 40px;
	background: url(../img/icons_power.b93eb1d0.png) no-repeat
}.overview_inverter .flex-container .flex-item.box-power .row .col .img.icon1{
	background-position: 0 0
}.overview_inverter .flex-container .flex-item.box-power .row .col .img.icon2{
	background-position: 0 -45px
}.overview_inverter .flex-container .flex-item.box-power .row .col .img.icon3{
	background-position: 0 -90px
}.overview_inverter .flex-container .flex-item.box-power .row .col .img.icon4{
	background-position: 0 -135px
}.overview_inverter .flex-container .flex-item.box-power .row .col .img>img{
	height: 50px
}.overview_inverter .flex-container .flex-item.box-power .row .col .title{
	color: #444;
	border-bottom: 1px groove #d1d1d1;
	padding: 6px
}.overview_inverter .flex-container .flex-item.box-power .row .col .text{
	padding: 3px 0;
	text-align: center
}.overview_inverter .flex-container .flex-item.box-power .row .col .text .value{
	font-size: 20px;
	color: #ff8920
}.overview_inverter .flex-container .flex-item.box-power .row .col .text .unit{
	font-size: 12px;
	color: #8a8a8a;
	margin-left: 3px
}.overview_inverter .flex-container .flex-item.box-power .row .col p{
	margin: 0;
	color: #636162;
	font-size: 14px
}.overview_inverter .flex-container .flex-item.box-power-bar{
	position: relative
}.overview_inverter .flex-container .flex-item.box-power-bar .title>.el-select{
	margin-left: 10px
}.overview_inverter .flex-container .flex-item.box-power-bar .chartBtnWrap{
	float: right
}.overview_inverter .flex-container .flex-item.box-power-bar .chartBtnWrap li{
	float: left;
	padding-left: 15px;
	cursor: pointer
}.overview_inverter .flex-container .flex-item.box-power-bar .chartBtnWrap li .iconfont{
	font-size: 20px;
	color: #8a8a8a
}.overview_inverter .flex-container .flex-item.box-power-bar .chartBtnWrap li.active .iconfont{
	color: #ff8920
}.overview_inverter .flex-container .flex-item.box-power-bar .right-box-radio{
	position: absolute;
	right: 20px;
	z-index: 3
}.overview_inverter .flex-container .flex-item.box-power-bar .wrap-chart{
	position: relative
}.overview_inverter .flex-container .flex-item.box-power-bar .wrap-pie>div{
	float: left;
	width: 50%
}.overview_inverter .flex-container .flex-item.box-power-bar .wrap-pie>div[echart]{
	height: 280px
}.overview_inverter .flex-container .flex-item.box-power-bar .wrap-pie>div.info{
	text-align: center;
	color: #636162;
	font-size: 14px
}.overview_inverter .flex-container .flex-item.box-power-bar .wrap-pie>div.info .value{
	color: #ff8920
}.overview_inverter .flex-container .flex-item.box-power-bar .wrap-bar,.overview_inverter .flex-container .flex-item.box-power-bar .wrap-pie{
	position: absolute;
	width: 100%;
	height: -webkit-max-content;
	height: -moz-max-content;
	height: max-content;
	top: 0;
	left: 0;
	background: #fff;
	visibility: hidden
}.overview_inverter .flex-container .flex-item.box-power-bar .wrap-bar.active,.overview_inverter .flex-container .flex-item.box-power-bar .wrap-pie.active{
	visibility: visible
}.overview_inverter .flex-container .flex-item.box-info .moduleInfo{
	display: flex;
	padding-top: 40px;
	height: 249px;
	justify-content: center;
	font-size: 14px
}.overview_inverter .flex-container .flex-item.box-info .moduleInfo li{
	width: 50%;
	text-align: center
}.overview_inverter .flex-container .flex-item.box-info .moduleInfo li>div.wrap{
	position: relative;
	height: 50%
}.overview_inverter .flex-container .flex-item.box-info .moduleInfo p{
	line-height: 25px
}.overview_inverter .flex-container .flex-item.box-info .moduleInfo p .value{
	color: #fc8920;
	font-size: 16px
}.overview_inverter .flex-container .flex-item.box-info .moduleInfo p .unit{
	padding-left: 2px;
	color: #8a8a8a;
	font-size: 12px
}.overview_inverter .flex-container .flex-item.box-info .moduleInfo li img{
	width: 150px
}.overview_inverter .flex-container .flex-item.box-info .batteryStatus{
	margin: 2px 0;
	display: inline-block;
	width: 16px;
	height: 16px;
	vertical-align: text-top;
	border-radius: 50%
}.overview_inverter .flex-container .flex-item.box-info .batteryStatus.gray{
	background: #999;
	background-image: radial-gradient(circle,#d0d0d0,#757575)
}.overview_inverter .flex-container .flex-item.box-info .batteryStatus.red{
	background: red;
	background-image: radial-gradient(circle,#ffb887,red)
}.overview_inverter .flex-container .flex-item.box-info .batteryStatus.green{
	background: #0f0;
	background-image: radial-gradient(circle,#a8fb38,#00a012)
}.overview_inverter .flex-container .flex-item.box-info .moduleInfo li div.battery{
	padding: 4px 18px 4px 4px;
	position: relative;
	width: 150px;
	height: 71px;
	left: 50%;
	margin-left: -75px;
	background: url(../img/baterie.png);
	background-size: cover
}.overview_inverter .flex-container .flex-item.box-info #batteryShow div.wrap{
	padding-top: 3%
}.overview_inverter .flex-container .flex-item.box-info .icon-battery{
	display: none;
	position: absolute;
	top: 50%;
	right: 12%;
	width: 20px;
	height: 40px;
	transform: translateY(-50%);
	background-image: url(../img/icon-charge.854b918f.png);
	background-repeat: no-repeat;
	background-size: 40px 40px;
	background-position: 0 0
}.overview_inverter .flex-container .flex-item.box-info .icon-battery.charge,.overview_inverter .flex-container .flex-item.box-info .icon-battery.discharge{
	display: block
}.overview_inverter .flex-container .flex-item.box-info .icon-battery.discharge{
	background-position: -20px 0
}.overview_inverter .flex-container .flex-item .el-button--primary{
	color: #6d6d6d;
	background-color: #fff;
	border-color: #f4b600
}.overview_inverter .flex-container .time-group{
	float: right
}.overview_inverter .flex-container .time-group .el-input{
	width: 150px
}.overview_inverter .flex-container .time-group .newbutn{
	display: inline-block;
	white-space: nowrap;
	cursor: pointer;
	background: #fff;
	border: 1px solid #dcdfe6;
	color: #606266;
	-webkit-appearance: none;
	text-align: center;
	box-sizing: border-box;
	outline: 0;
	margin: 0;
	transition: .1s;
	font-weight: 500
}.overview_inverter .flex-container .time-group button{
	background: #fff;
	border: none
}.overview_inverter .flex-container .time-group button:focus{
	outline: none
}.overview_inverter .flex-container .time-group button:not(:disabled):hover{
	cursor: pointer;
	color: #ff8920
}.overview_inverter .flex-container .time-group button i{
	line-height: 24px;
	font-weight: 700;
	font-size: 14px
}</style>
<style>.el-tabs__content{
	overflow: hidden;
	position: relative
} #app{
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	height: 100%
}</style>
<style>.el-tabs__header{
	padding: 0;
	position: relative;
	margin: 0 0 15px
}.el-tabs__active-bar{
	position: absolute;
	bottom: 0;
	left: 0;
	height: 2px;
	background-color: #409eff;
	z-index: 1;
	transition: transform .3s cubic-bezier(.645,.045,.355,1);
	list-style: none
}.el-tabs__new-tab{
	float: right;
	border: 1px solid #d3dce6;
	height: 18px;
	width: 18px;
	line-height: 18px;
	margin: 12px 0 9px 10px;
	border-radius: 3px;
	text-align: center;
	font-size: 12px;
	color: #d3dce6;
	cursor: pointer;
	transition: all .15s
}.el-tabs__new-tab .el-icon-plus{
	transform: scale(.8)
}.el-tabs__new-tab:hover{
	color: #409eff
}.el-tabs__nav-wrap{
	overflow: hidden;
	margin-bottom: -1px;
	position: relative
}.el-tabs__nav-wrap:after{
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 2px;
	background-color: #e4e7ed;
	z-index: 1
}.el-tabs--border-card>.el-tabs__header .el-tabs__nav-wrap:after,.el-tabs--card>.el-tabs__header .el-tabs__nav-wrap:after{
	content: none
}.el-tabs__nav-wrap.is-scrollable{
	padding: 0 20px;
	box-sizing: border-box
}.el-tabs__nav-scroll{
	overflow: hidden
}.el-tabs__nav-next,.el-tabs__nav-prev{
	position: absolute;
	cursor: pointer;
	line-height: 44px;
	font-size: 12px;
	color: #909399
}.el-tabs__nav-next{
	right: 0
}.el-tabs__nav-prev{
	left: 0
}.el-tabs__nav{
	white-space: nowrap;
	position: relative;
	transition: transform .3s;
	float: left;
	z-index: 2
}.el-tabs__nav.is-stretch{
	min-width: 100%;
	display: flex
}.el-tabs__nav.is-stretch>*{
	flex: 1;
	text-align: center
}.el-tabs__item{
	padding: 0 20px;
	height: 40px;
	box-sizing: border-box;
	line-height: 40px;
	display: inline-block;
	list-style: none;
	font-size: 14px;
	font-weight: 500;
	color: #303133;
	position: relative
}.el-tabs__item:focus,.el-tabs__item:focus:active{
	outline: 0
}.el-tabs__item:focus.is-active.is-focus:not(:active){
	box-shadow: inset 0 0 2px 2px #409eff;
	border-radius: 3px
}.el-tabs__item .el-icon-close{
	border-radius: 50%;
	text-align: center;
	transition: all .3s cubic-bezier(.645,.045,.355,1);
	margin-left: 5px
}.el-tabs__item .el-icon-close:before{
	transform: scale(.9);
	display: inline-block
}.el-tabs--card>.el-tabs__header .el-tabs__active-bar,.el-tabs--left.el-tabs--card .el-tabs__active-bar.is-left,.el-tabs--right.el-tabs--card .el-tabs__active-bar.is-right{
	display: none
}.el-tabs__item .el-icon-close:hover{
	background-color: #c0c4cc;
	color: #fff
}.el-tabs__item.is-active{
	color: #409eff
}.el-tabs__item:hover{
	color: #409eff;
	cursor: pointer
}.el-tabs__item.is-disabled{
	color: #c0c4cc;
	cursor: default
}.el-tabs__content{
	overflow: hidden;
	position: relative
}.el-tabs--card>.el-tabs__header{
	border-bottom: 1px solid #e4e7ed
}.el-tabs--card>.el-tabs__header .el-tabs__nav{
	border: 1px solid #e4e7ed;
	border-bottom: none;
	border-radius: 4px 4px 0 0;
	box-sizing: border-box
}.el-tabs--card>.el-tabs__header .el-tabs__item .el-icon-close{
	position: relative;
	font-size: 12px;
	width: 0;
	height: 14px;
	vertical-align: middle;
	line-height: 15px;
	overflow: hidden;
	top: -1px;
	right: -2px;
	transform-origin: 100% 50%
}.el-tabs--card>.el-tabs__header .el-tabs__item{
	border-bottom: 1px solid transparent;
	border-left: 1px solid #e4e7ed;
	transition: color .3s cubic-bezier(.645,.045,.355,1),padding .3s cubic-bezier(.645,.045,.355,1)
}.el-tabs--card>.el-tabs__header .el-tabs__item:first-child{
	border-left: none
}.el-tabs--card>.el-tabs__header .el-tabs__item.is-closable:hover{
	padding-left: 13px;
	padding-right: 13px
}.el-tabs--card>.el-tabs__header .el-tabs__item.is-closable:hover .el-icon-close{
	width: 14px
}.el-tabs--card>.el-tabs__header .el-tabs__item.is-active{
	border-bottom-color: #fff
}.el-tabs--card>.el-tabs__header .el-tabs__item.is-active.is-closable{
	padding-left: 20px;
	padding-right: 20px
}.el-tabs--card>.el-tabs__header .el-tabs__item.is-active.is-closable .el-icon-close{
	width: 14px
}.el-tabs--border-card{
	background: #fff;
	border: 1px solid #dcdfe6;
	box-shadow: 0 2px 4px 0 rgba(0,0,0,.12),0 0 6px 0 rgba(0,0,0,.04)
}.el-tabs--border-card>.el-tabs__content{
	padding: 15px
}.el-tabs--border-card>.el-tabs__header{
	background-color: #f5f7fa;
	border-bottom: 1px solid #e4e7ed;
	margin: 0
}.el-tabs--border-card>.el-tabs__header .el-tabs__item{
	transition: all .3s cubic-bezier(.645,.045,.355,1);
	border: 1px solid transparent;
	margin-top: -1px;
	color: #909399
}.el-tabs--border-card>.el-tabs__header .el-tabs__item+.el-tabs__item,.el-tabs--border-card>.el-tabs__header .el-tabs__item:first-child{
	margin-left: -15px
}.el-tabs--border-card>.el-tabs__header .el-tabs__item.is-active{
	color: #409eff;
	background-color: #fff;
	border-right-color: #dcdfe6;
	border-left-color: #dcdfe6
}.el-tabs--border-card>.el-tabs__header .el-tabs__item:not(.is-disabled):hover{
	color: #409eff
}.el-tabs--border-card>.el-tabs__header .el-tabs__item.is-disabled{
	color: #c0c4cc
}.el-tabs--border-card>.el-tabs__header .is-scrollable .el-tabs__item:first-child{
	margin-left: 0
}.el-tabs--bottom .el-tabs__item.is-bottom:nth-child(2),.el-tabs--bottom .el-tabs__item.is-top:nth-child(2),.el-tabs--top .el-tabs__item.is-bottom:nth-child(2),.el-tabs--top .el-tabs__item.is-top:nth-child(2){
	padding-left: 0
}.el-tabs--bottom .el-tabs__item.is-bottom:last-child,.el-tabs--bottom .el-tabs__item.is-top:last-child,.el-tabs--top .el-tabs__item.is-bottom:last-child,.el-tabs--top .el-tabs__item.is-top:last-child{
	padding-right: 0
}.el-tabs--bottom.el-tabs--border-card>.el-tabs__header .el-tabs__item:nth-child(2),.el-tabs--bottom.el-tabs--card>.el-tabs__header .el-tabs__item:nth-child(2),.el-tabs--bottom .el-tabs--left>.el-tabs__header .el-tabs__item:nth-child(2),.el-tabs--bottom .el-tabs--right>.el-tabs__header .el-tabs__item:nth-child(2),.el-tabs--top.el-tabs--border-card>.el-tabs__header .el-tabs__item:nth-child(2),.el-tabs--top.el-tabs--card>.el-tabs__header .el-tabs__item:nth-child(2),.el-tabs--top .el-tabs--left>.el-tabs__header .el-tabs__item:nth-child(2),.el-tabs--top .el-tabs--right>.el-tabs__header .el-tabs__item:nth-child(2){
	padding-left: 20px
}.el-tabs--bottom.el-tabs--border-card>.el-tabs__header .el-tabs__item:last-child,.el-tabs--bottom.el-tabs--card>.el-tabs__header .el-tabs__item:last-child,.el-tabs--bottom .el-tabs--left>.el-tabs__header .el-tabs__item:last-child,.el-tabs--bottom .el-tabs--right>.el-tabs__header .el-tabs__item:last-child,.el-tabs--top.el-tabs--border-card>.el-tabs__header .el-tabs__item:last-child,.el-tabs--top.el-tabs--card>.el-tabs__header .el-tabs__item:last-child,.el-tabs--top .el-tabs--left>.el-tabs__header .el-tabs__item:last-child,.el-tabs--top .el-tabs--right>.el-tabs__header .el-tabs__item:last-child{
	padding-right: 20px
}.el-tabs--bottom .el-tabs__header.is-bottom{
	margin-bottom: 0;
	margin-top: 10px
}.el-tabs--bottom.el-tabs--border-card .el-tabs__header.is-bottom{
	border-bottom: 0;
	border-top: 1px solid #dcdfe6
}.el-tabs--bottom.el-tabs--border-card .el-tabs__nav-wrap.is-bottom{
	margin-top: -1px;
	margin-bottom: 0
}.el-tabs--bottom.el-tabs--border-card .el-tabs__item.is-bottom:not(.is-active){
	border: 1px solid transparent
}.el-tabs--bottom.el-tabs--border-card .el-tabs__item.is-bottom{
	margin: 0 -1px -1px
}.el-tabs--left,.el-tabs--right{
	overflow: hidden
}.el-tabs--left .el-tabs__header.is-left,.el-tabs--left .el-tabs__header.is-right,.el-tabs--left .el-tabs__nav-scroll,.el-tabs--left .el-tabs__nav-wrap.is-left,.el-tabs--left .el-tabs__nav-wrap.is-right,.el-tabs--right .el-tabs__header.is-left,.el-tabs--right .el-tabs__header.is-right,.el-tabs--right .el-tabs__nav-scroll,.el-tabs--right .el-tabs__nav-wrap.is-left,.el-tabs--right .el-tabs__nav-wrap.is-right{
	height: 100%
}.el-tabs--left .el-tabs__active-bar.is-left,.el-tabs--left .el-tabs__active-bar.is-right,.el-tabs--right .el-tabs__active-bar.is-left,.el-tabs--right .el-tabs__active-bar.is-right{
	top: 0;
	bottom: auto;
	width: 2px;
	height: auto
}.el-tabs--left .el-tabs__nav-wrap.is-left,.el-tabs--left .el-tabs__nav-wrap.is-right,.el-tabs--right .el-tabs__nav-wrap.is-left,.el-tabs--right .el-tabs__nav-wrap.is-right{
	margin-bottom: 0
}.el-tabs--left .el-tabs__nav-wrap.is-left>.el-tabs__nav-next,.el-tabs--left .el-tabs__nav-wrap.is-left>.el-tabs__nav-prev,.el-tabs--left .el-tabs__nav-wrap.is-right>.el-tabs__nav-next,.el-tabs--left .el-tabs__nav-wrap.is-right>.el-tabs__nav-prev,.el-tabs--right .el-tabs__nav-wrap.is-left>.el-tabs__nav-next,.el-tabs--right .el-tabs__nav-wrap.is-left>.el-tabs__nav-prev,.el-tabs--right .el-tabs__nav-wrap.is-right>.el-tabs__nav-next,.el-tabs--right .el-tabs__nav-wrap.is-right>.el-tabs__nav-prev{
	height: 30px;
	line-height: 30px;
	width: 100%;
	text-align: center;
	cursor: pointer
}.el-tabs--left .el-tabs__nav-wrap.is-left>.el-tabs__nav-next i,.el-tabs--left .el-tabs__nav-wrap.is-left>.el-tabs__nav-prev i,.el-tabs--left .el-tabs__nav-wrap.is-right>.el-tabs__nav-next i,.el-tabs--left .el-tabs__nav-wrap.is-right>.el-tabs__nav-prev i,.el-tabs--right .el-tabs__nav-wrap.is-left>.el-tabs__nav-next i,.el-tabs--right .el-tabs__nav-wrap.is-left>.el-tabs__nav-prev i,.el-tabs--right .el-tabs__nav-wrap.is-right>.el-tabs__nav-next i,.el-tabs--right .el-tabs__nav-wrap.is-right>.el-tabs__nav-prev i{
	transform: rotate(90deg)
}.el-tabs--left .el-tabs__nav-wrap.is-left>.el-tabs__nav-prev,.el-tabs--left .el-tabs__nav-wrap.is-right>.el-tabs__nav-prev,.el-tabs--right .el-tabs__nav-wrap.is-left>.el-tabs__nav-prev,.el-tabs--right .el-tabs__nav-wrap.is-right>.el-tabs__nav-prev{
	left: auto;
	top: 0
}.el-tabs--left .el-tabs__nav-wrap.is-left>.el-tabs__nav-next,.el-tabs--left .el-tabs__nav-wrap.is-right>.el-tabs__nav-next,.el-tabs--right .el-tabs__nav-wrap.is-left>.el-tabs__nav-next,.el-tabs--right .el-tabs__nav-wrap.is-right>.el-tabs__nav-next{
	right: auto;
	bottom: 0
}.el-tabs--left .el-tabs__active-bar.is-left,.el-tabs--left .el-tabs__nav-wrap.is-left:after{
	right: 0;
	left: auto
}.el-tabs--left .el-tabs__nav-wrap.is-left.is-scrollable,.el-tabs--left .el-tabs__nav-wrap.is-right.is-scrollable,.el-tabs--right .el-tabs__nav-wrap.is-left.is-scrollable,.el-tabs--right .el-tabs__nav-wrap.is-right.is-scrollable{
	padding: 30px 0
}.el-tabs--left .el-tabs__nav-wrap.is-left:after,.el-tabs--left .el-tabs__nav-wrap.is-right:after,.el-tabs--right .el-tabs__nav-wrap.is-left:after,.el-tabs--right .el-tabs__nav-wrap.is-right:after{
	height: 100%;
	width: 2px;
	bottom: auto;
	top: 0
}.el-tabs--left .el-tabs__nav.is-left,.el-tabs--left .el-tabs__nav.is-right,.el-tabs--right .el-tabs__nav.is-left,.el-tabs--right .el-tabs__nav.is-right{
	float: none
}.el-tabs--left .el-tabs__item.is-left,.el-tabs--left .el-tabs__item.is-right,.el-tabs--right .el-tabs__item.is-left,.el-tabs--right .el-tabs__item.is-right{
	display: block
}.el-tabs--left .el-tabs__header.is-left{
	float: left;
	margin-bottom: 0;
	margin-right: 10px
}.el-tabs--left .el-tabs__nav-wrap.is-left{
	margin-right: -1px
}.el-tabs--left .el-tabs__item.is-left{
	text-align: right
}.el-tabs--left.el-tabs--card .el-tabs__item.is-left{
	border-left: none;
	border-right: 1px solid #e4e7ed;
	border-bottom: none;
	border-top: 1px solid #e4e7ed;
	text-align: left
}.el-tabs--left.el-tabs--card .el-tabs__item.is-left:first-child{
	border-right: 1px solid #e4e7ed;
	border-top: none
}.el-tabs--left.el-tabs--card .el-tabs__item.is-left.is-active{
	border: 1px solid #e4e7ed;
	border-right-color: #fff;
	border-left: none;
	border-bottom: none
}.el-tabs--left.el-tabs--card .el-tabs__item.is-left.is-active:first-child{
	border-top: none
}.el-tabs--left.el-tabs--card .el-tabs__item.is-left.is-active:last-child{
	border-bottom: none
}.el-tabs--left.el-tabs--card .el-tabs__nav{
	border-radius: 4px 0 0 4px;
	border-bottom: 1px solid #e4e7ed;
	border-right: none
}.el-tabs--left.el-tabs--card .el-tabs__new-tab{
	float: none
}.el-tabs--left.el-tabs--border-card .el-tabs__header.is-left{
	border-right: 1px solid #dfe4ed
}.el-tabs--left.el-tabs--border-card .el-tabs__item.is-left{
	border: 1px solid transparent;
	margin: -1px 0 -1px -1px
}.el-tabs--left.el-tabs--border-card .el-tabs__item.is-left.is-active{
	border-color: #d1dbe5 transparent
}.el-tabs--right .el-tabs__header.is-right{
	float: right;
	margin-bottom: 0;
	margin-left: 10px
}.el-tabs--right .el-tabs__nav-wrap.is-right{
	margin-left: -15px
}.el-tabs--right .el-tabs__nav-wrap.is-right:after{
	left: 0;
	right: auto
}.el-tabs--right .el-tabs__active-bar.is-right{
	left: 0
}.el-tabs--right.el-tabs--card .el-tabs__item.is-right{
	border-bottom: none;
	border-top: 1px solid #e4e7ed
}.el-tabs--right.el-tabs--card .el-tabs__item.is-right:first-child{
	border-left: 1px solid #e4e7ed;
	border-top: none
}.el-tabs--right.el-tabs--card .el-tabs__item.is-right.is-active{
	border: 1px solid #e4e7ed;
	border-left-color: #fff;
	border-right: none;
	border-bottom: none
}.el-tabs--right.el-tabs--card .el-tabs__item.is-right.is-active:first-child{
	border-top: none
}.el-tabs--right.el-tabs--card .el-tabs__item.is-right.is-active:last-child{
	border-bottom: none
}.el-tabs--right.el-tabs--card .el-tabs__nav{
	border-radius: 0 4px 4px 0;
	border-bottom: 1px solid #e4e7ed;
	border-left: none
}.el-tabs--right.el-tabs--border-card .el-tabs__header.is-right{
	border-left: 1px solid #dfe4ed
}.el-tabs--right.el-tabs--border-card .el-tabs__item.is-right{
	border: 1px solid transparent;
	margin: -1px -1px -1px 0
}.el-tabs--right.el-tabs--border-card .el-tabs__item.is-right.is-active{
	border-color: #d1dbe5 transparent
}.slideInLeft-transition,.slideInRight-transition{
	display: inline-block
}.slideInRight-enter{
	-webkit-animation: slideInRight-enter .3s;
	animation: slideInRight-enter .3s
}.slideInRight-leave{
	position: absolute;
	left: 0;
	right: 0;
	-webkit-animation: slideInRight-leave .3s;
	animation: slideInRight-leave .3s
}.slideInLeft-enter{
	-webkit-animation: slideInLeft-enter .3s;
	animation: slideInLeft-enter .3s
}.slideInLeft-leave{
	position: absolute;
	left: 0;
	right: 0;
	-webkit-animation: slideInLeft-leave .3s;
	animation: slideInLeft-leave .3s
}@-webkit-keyframes slideInRight-enter{
	0%{
		opacity: 0;
	transform-origin: 0 0;
	transform: translateX(100%)
	}to{
		opacity: 1;
	transform-origin: 0 0;
	transform: translateX(0)
	}
}@keyframes slideInRight-enter{
	0%{
		opacity: 0;
	transform-origin: 0 0;
	transform: translateX(100%)
	}to{
		opacity: 1;
	transform-origin: 0 0;
	transform: translateX(0)
	}
}@-webkit-keyframes slideInRight-leave{
	0%{
		transform-origin: 0 0;
	transform: translateX(0);
	opacity: 1
	}to{
		transform-origin: 0 0;
	transform: translateX(100%);
	opacity: 0
	}
}@keyframes slideInRight-leave{
	0%{
		transform-origin: 0 0;
	transform: translateX(0);
	opacity: 1
	}to{
		transform-origin: 0 0;
	transform: translateX(100%);
	opacity: 0
	}
}@-webkit-keyframes slideInLeft-enter{
	0%{
		opacity: 0;
	transform-origin: 0 0;
	transform: translateX(-100%)
	}to{
		opacity: 1;
	transform-origin: 0 0;
	transform: translateX(0)
	}
}@keyframes slideInLeft-enter{
	0%{
		opacity: 0;
	transform-origin: 0 0;
	transform: translateX(-100%)
	}to{
		opacity: 1;
	transform-origin: 0 0;
	transform: translateX(0)
	}
}@-webkit-keyframes slideInLeft-leave{
	0%{
		transform-origin: 0 0;
	transform: translateX(0);
	opacity: 1
	}to{
		transform-origin: 0 0;
	transform: translateX(-100%);
	opacity: 0
	}
}@keyframes slideInLeft-leave{
	0%{
		transform-origin: 0 0;
	transform: translateX(0);
	opacity: 1
	}to{
		transform-origin: 0 0;
	transform: translateX(-100%);
	opacity: 0
	}
}</style>
<style>.breathingLamp{
	-webkit-animation: breathe 1.2s linear infinite alternate;
	animation: breathe 1.2s linear infinite alternate
}@-webkit-keyframes breathe{
	0%{
		opacity: 1
	}to{
		opacity: .2
	}
}@keyframes breathe{
	0%{
		opacity: 1
	}to{
		opacity: .2
	}
}.real-time-display{
	background: #fff
}.real-time-display .inverter-status-box{
	font-size: 20px;
	margin-left: 20px;
	font-weight: 700;
	color: #555
}.real-time-display body{
	min-width: 1000px
}.real-time-display .content{
	padding: 0;
	padding-top: 50px
}.real-time-display input{
	border: none
}.real-time-display .unit-info{
	display: inline-block;
	margin-top: 5px;
	margin-left: 5px
}.real-time-display .col-sm-5 span,.real-time-display .col-sm-6 span{
	display: inline-block;
	width: 100%;
	height: 30px;
	padding: 7px;
	background: #333
}.real-time-display .detail-pv-modal-show{
	color: #107cb1;
	float: right
}.real-time-display .modal-set-info{
	width: -webkit-max-content;
	width: -moz-max-content;
	width: max-content;
	padding: 0 5px 3px;
	border: 1px groove #1797ec;
	background-color: aliceblue;
	border-radius: 5px;
    display: flex;
    justify-content: space-between; /* Zajistí, že obsah bude rozložen mezi začátek a konec */
    align-items: center; /* Zarovnání legend vertikálně na střed */
    flex-wrap: nowrap; /* Pokud je prostor omezený, elementy se mohou zalomit */
	position: relative;
}.real-time-display .modal-set-info legend{
    padding: 0 5px;
    color: #107cb1;
    font-size: 14px;
    white-space: nowrap;
    display: inline-block;
}.real-time-display .modal-set-info .legend-center {
    flex-grow: 1; /* Umožňuje této legendě růst, aby zůstala uprostřed */
    text-align: center;
}.real-time-display .modal-set-info .legend-right {
    align-self: flex-end !important; /* Zarovná legendu na spodní okraj */
    text-align: right;
    padding-bottom: 5px !important; /* Přidá odsazení od spodního okraje */
}.modal-set-info button {
    margin-left: 10px;
}.real-time-display .modal-set-info:before{
	content: "";
	position: absolute
}.real-time-display .modal-set-info.line-left:before{
	left: -36px;
	top: 28%;
	width: 35px;
	border-top: 1px groove #bdbdbd
}.real-time-display .modal-set-info.line-right:before{
	right: -36px;
	top: 23%;
	width: 35px;
	border-top: 1px groove #bdbdbd
}.real-time-display .modal-set-info.line-top:before{
	top: -43px;
	left: 50%;
	height: 35px;
	border-left: 1px groove #bdbdbd
}.real-time-display .modal-set-info.line-bottom:before{
	bottom: -36px;
	left: 38%;
	height: 35px;
	border-left: 1px groove #bdbdbd
}.real-time-display .modal-set-info tbody{
	border: 0;
	line-height: 25px
}.real-time-display .modal-set-info tr{
	border: 0
}.real-time-display .modal-set-info td{
	position: relative;
	border: 0;
	color: #5c5c5c;
	font-size: 12px;
	line-height: 15px;
	padding: 2px 0
}.real-time-display .input-right{
	width: 100px /* 75px původní*/
}.real-time-display table{
	margin: 0 auto;
	margin-top: 5px;
}.real-time-display td input{
	display: inline-block;
	background-color: #ededed;
	border-radius: 2px;
	padding-left: 3px;
	color: #107cb1;
	width: 75px;
	border: 1px solid #dadada;
	line-height: 17px
}.real-time-display td label{
    display: inline-block;
    position: absolute;
    right: 5px;
    top: 50%; /* Posun na 50 % výšky rodičovského elementu */
    transform: translateY(-50%); /* Posun o 50 % vlastní výšky směrem nahoru */
    text-align: right;
    line-height: 18px;
    color: #107cb1;
}.real-time-display .modal-box-6,.real-time-display .modal-box-12{
	display: inline-block
}.real-time-display .modal-box-6{
	float: left;
	width: 500px
}.real-time-display .modal-box-12{
	width: 100%;
	height: 180px
}.real-time-display .modal-content-picshow{
	clear: both;
	width: 1200px;
	height: 900px;
	margin: 0 auto;
	margin-top: 30px;
	border-radius: 10px;
	background: url(../img/pozadi.png) no-repeat;
	background-size: 100%;
	background-position: 18px 126px
}.real-time-display .modal-set-info .leg-circle{
	padding: 0;
	color: #cbcbcb;
	width: 16px;
	margin-left: -16px;
	font-size: 25px;
	background: #ededed
}.real-time-display .cap-size{
	font-size: 16px;
	color: #107cb1
}.real-time-display .pv-file-one{
	display: inline-block;
	position: absolute;
	top: 200px /*puvodni 150px*/
}.real-time-display .pv-file-one table:not(:last-child){
	margin-bottom: 5px
}.real-time-display .main-file-one{
	position: absolute;
	top: 61px;
	left: 356px
}
.real-time-display .battery-file-two table{
	float: left;
	margin-right: 10px
}.real-time-display .battery-file-two{
	position: absolute;
	left: -15px;
	top: 480px;
}.real-time-display .battery-file-two.japan{
	left: 254px;
}.real-time-display .battery-file-twoerr{
	left: -225px;
  position: absolute;
  top: -35px;
}

.real-time-display .main-file-two{
	position: absolute;
	left: -15px;
	width: 1055px;
}.real-time-display .main-file-two div.value {
    display: grid;
    align-items: center;
    justify-content: center;
    border: 1px solid #1797ec;
    border-radius: 4px;
    padding: 3px;
    margin-bottom: 0px;
    background-color: #e9e9e9;
    color: #107cb1;
    width: 138px;
	font-size: 12px;
}.real-time-display .main-file-two.japan{
	left: 254px;
}.real-time-display .main-file-twoerr{
	left: -225px;
  position: absolute;
  top: -35px;
}.real-time-display .battery-file{
	margin-bottom: 5px;
	position: absolute;
	left: 174px;
	top: 314px
}.real-time-display .ammeter-file{
	position: absolute;
	left: 450px;
	top: 550px;
}.real-time-display .settings-file{
	position: absolute;
	left: 350px;
	top: 200px;
	width: 250px;
}.real-time-display .settings-file table {
    /* Přepiš nebo nastav specifické styly pro tabulky v .settings-file */
    /* Například: */
    width: 100%;
    background-color: transparent;
}.real-time-display .settings-file div.value {
    display: grid;
    align-items: center;
    justify-content: start;
    border: 1px solid #1797ec;
    border-radius: 4px;
    padding: 3px;
    margin-bottom: 0px;
    background-color: #e9e9e9;
    color: #107cb1;
    width: 200px;
	font-size: 16px;
}.real-time-display .spotchart-file{
	position: absolute;
	left: 635px;
	top: 630px;
	width: 250px;
}.real-time-display .spotchart-file table {
    /* Přepiš nebo nastav specifické styly pro tabulky v .spotchart-file */
    /* Například: */
    width: 100%;
    background-color: transparent;
}.real-time-display .spotchart-file div.value {
    display: grid;
    align-items: center;
    justify-content: start;
    border: 1px solid #1797ec;
    border-radius: 4px;
    padding: 3px;
    margin-bottom: 0px;
    background-color: #e9e9e9;
    color: #107cb1;
    width: 200px;
	font-size: 16px;
}.real-time-display .ammter-img{
	position: absolute;
	left: 575px;
	top: 462px;
	transform: rotate(44deg);
	-ms-transform: rotate(44deg);
	-moz-transform: rotate(44deg);
	-webkit-transform: rotate(44deg);
	-o-transform: rotate(44deg)
}.real-time-display .ca-tbl-one{
	position: absolute;
	top: 200px;
	left: 834px
}.real-time-display .ca-tbl-one.japan{
	top: 219px
}.real-time-display .ca-tbl-two{
	position: absolute;
	top: 480px;
	left: 834px
}.real-time-display .ca-tbl-three{
	position: absolute;
	left: 275px;
	top: -3px
}.real-time-display .eps-file-one{
	position: absolute;
	width: 172px;
	left: 695px;
	top: 310px
}.real-time-display .eps-file-two{
	position: absolute;
	width: 172px;
	left: 695px;
	top: 460px;
	padding-top: 5px
}.real-time-display .box-right-one,.real-time-display .box-right-two{
	float: right;
	margin: 0 10px;
	margin-top: -30px;
	padding: 4px 2px;
	min-width: 120px;
	background: url(data:image/png;base64,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)
	no-repeat;
	background-size: 100% 100%
}.real-time-display .pv-img-one{
	position: absolute;
	left: 140px;
	top: 162px
}.real-time-display .pv-img-two{
	position: absolute;
	left: 66px;
	top: 235px;
	transform: rotate(133deg);
	-ms-transform: rotate(133deg);
	-moz-transform: rotate(133deg);
	-webkit-transform: rotate(133deg)
}.real-time-display .mains-img{
	position: absolute;
	left: 445px;
	top: 158px;
	transform: rotate(44deg);
	-ms-transform: rotate(44deg);
	-moz-transform: rotate(44deg);
	-webkit-transform: rotate(44deg);
	-o-transform: rotate(44deg)
}.real-time-display .move-gif-pv{
	width: 140px;
	position: absolute;
	left: 246px;
	top: 246px
}.real-time-display .move-gif-mains,.real-time-display .move-gif-mains-back{
	width: 140px;
	position: absolute;
	left: 532px;
	top: 248px
}.real-time-display .move-gif-mains-back{
	transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-o-transform: rotate(180deg)
}.real-time-display .move-gif-battery{
	width: 120px;
	left: 392px;
	top: 365px
}.real-time-display .move-gif-battery,.real-time-display .move-gif-eps{
	position: absolute;
	transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-o-transform: rotate(90deg)
}.real-time-display .move-gif-eps{
	width: 140px;
	left: 530px;
	top: 352px
}.real-time-display .power-gif{
	position: absolute;
	height: 13px;
	background: url(../img/sipky.gif) no-repeat;
	background-size: auto 100%;
	border-radius: 25px;
	z-index: 2
}.real-time-display .pv-gif{
	left: 335px;
	top: 380px;
	width: 130px
}.real-time-display .battery-gif{
	left: 452px;
	top: 452px;
	width: 100px;
	transform: rotate(90deg)
}.real-time-display .meter-gif{
	left: 574px;
	top: 305px;
	width: 109px;
	transform: rotate(120deg)
}.real-time-display .battery-gif.up{
	transform: rotate(-90deg)
}.real-time-display .meter-gif.up{
	transform: rotate(-60deg)
}.real-time-display .grid-gif-1,.real-time-display .grid-gif-2,.real-time-display .grid-gif-all{
	left: 550px;
	top: 380px;
	width: 326px
}.real-time-display .grid-gif-all{
	display: none;
	width: 238px
}.real-time-display .grid-gif-1{
	width: 156px
}.real-time-display .grid-gif-2{
	width: 156px
}.real-time-display .grid-gif-1.left,.real-time-display .grid-gif-2.left{
	transform: scaleX(-1)
}.real-time-display .load-gif{
	left: 540px;
	top: 455px;
	width: 190px;
	transform: rotate(30deg)
}.real-time-display .load-gif.up{
	transform: rotate(-150deg)
}.real-time-display .battery-img{
	position: absolute;
	left: 380px;
	top: 413px;
	z-index: -1;
	transform: rotate(133deg);
	-ms-transform: rotate(133deg);
	-moz-transform: rotate(133deg);
	-webkit-transform: rotate(133deg);
	-o-transform: rotate(133deg)
}.real-time-display .eps-img-one{
	left: 615px
}.real-time-display .eps-img-one,.real-time-display .eps-img-two{
	position: absolute;
	top: 353px;
	transform: rotate(133deg);
	-ms-transform: rotate(133deg);
	-moz-transform: rotate(133deg);
	-webkit-transform: rotate(133deg);
	-o-transform: rotate(133deg)
}.real-time-display .eps-img-two{
	left: 655px
}.real-time-display .relay-img{
	position: absolute;
	left: 655px;
	top: 477px;
	transform: rotate(133deg);
	-ms-transform: rotate(133deg);
	-moz-transform: rotate(133deg);
	-webkit-transform: rotate(133deg);
	-o-transform: rotate(133deg)
}.real-time-display .cover-span{
	position: absolute;
	font-size: 49px;
	background-color: #fff
}.real-time-display .bms-status,.real-time-display .cover-span{
	width: 115px;
	height: 400px;
	left: 395px;
	top: 300px
}.real-time-display .ammeter-status{
	width: 153px;
	height: 400px;
	left: 513px;
	top: 285px
}.real-time-display .bms-lost-info{
	margin-left: 8px
}.real-time-display .td-label{
	position: relative;
	width: 100px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis
}
.real-time-display .td-labelerr{
	position: relative;
	width: 35px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis
}.real-time-display .real-img{
	position: absolute;
	z-index: 1
}.real-time-display .real-img img{
	width: 73.1%
}.real-time-display .pvImg{
	position: absolute;
	top: 199px;
	left: 144px
}.real-time-display .meterImg{
	position: absolute;
	top: 254px;
	left: 540px
}.real-time-display .batteryImg{
	position: absolute;
	top: 305px;
	left: 410px
}.real-time-display .modal-content-picshow.noPv{
	transform: translate(-150px)
}.real-time-display .real-line{
	z-index: 0
}.real-time-display .modal-content-picshow{
	width: 900px;
	background-position: 100px 260px;
	transform: translateX(-67px)
}.real-time-display .pv-img-two{
	left: 116px
}.real-time-display .pv-file-one{
	left: -15px
}.real-time-display .box-right-one{
	left: 670px
}.real-time-display .box-right-two{
	left: 840px
}.real-time-display .box-pv-4{
	top: 60px
}.real-time-display .box-pv-4.pv3,.real-time-display .box-pv-4[type="100"]{
	top: 100px
}.real-time-display .bms-icon{
	padding-left: 5px;
	height: 15px;
	vertical-align: middle
}.real-time-display .prompt{
	margin: 0 20px;
	position: absolute;
	top: 347px;
	left: 809px;
	color: #107cb1;
	font-size: 25px
}.real-time-display .tooltip-inner{
	width: 247px
}.real-time-display .main-file-two table{
	float: left;
	margin-right: 10px
}
.overview-inverter-demo{
	font-size: 13px
}.overview-inverter-demo .el-tabs__nav{
	transform: translateX(15px)!important
}.overview-inverter-demo .el-tabs__header{
	margin: 0 0 35px
}.overview-inverter-demo .el-tabs__content{
	padding: 50px 0px 10px 0px;
	margin: 0;
	min-height: 90%;
	background: #efefef;
	min-width: 1200px
}.overview-inverter-demo .el-tabs--top{
	height: 100%
}.overview-inverter-demo .el-tabs__header{
	height: 40px;
	position: fixed;
	width: 100%;
	z-index: 2000;
	background-color: #fff
}.overview-inverter-demo .sn-text-box{
	position: absolute;
	top: 10px;
	display: flex;
	width: 100%;
	box-sizing: border-box;
	padding: 8px 15px;
	background-color: #fff;
	box-shadow: 1px 1px 5px rgba(0,0,0,.2);
	font-size: 12px;
	z-index: 2;
	min-width: 1200px;
}.overview-inverter-demo .sn-text-box div{
	margin-right: 20px
}.overview-inverter-demo .sn-text-box div.right{
	margin-left: auto
}.overview-inverter-demo .sn-text-box .red-text{
	color: red;
}

.blue-text{color:#1797ec;}

.overview-inverter-demo .sn-text-box0{position:absolute;top:43px;display:flex;width:100%;box-sizing:border-box;padding:8px 15px;background-color:#fff;box-shadow:1px 1px 5px rgba(0,0,0,.2);font-size:12px;z-index:2}
.eel-tab-pane {margin-top:25px;}
.overview-inverter-demo .sn-text-box0 div{margin-right:20px}
.overview-inverter-demo .sn-text-box0 div.right{margin-left:auto}
.overview-inverter-demo .sn-text-box0 .red-text{color:red;}
.overview-inverter-demo .el-tabs__item.is-disabled{
	cursor: not-allowed
}


.blink-bg{
	color: #fff;
	padding: 10px;
	display: inline-block;
	border-radius: 5px;
	animation: blinkingBackground 2s infinite;
} @keyframes blinkingBackground{
	0% {
		background-color: #ffffff;
	}50% {
		background-color: #ffA8A8;
	}100% {
		background-color: #ffffff;
	}
}
